
Redmine - Defect #5069

Enumeration custom field not saving into custom values table for a time entry

2010-03-13 19:20 - Felipe Campo

Status: Closed Start date: 2010-03-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Im running Redmine 0.9.3.stable.3521 (MySQL) in ubuntu

1. I created a list  custom field for a TimeEntryActivity enumeration  , and set the default value in 1

2. I lod some time and picked one value of the enumeration

3. The custom value is not in the custom values table associated with the custom field

History

#1 - 2010-03-14 20:40 - Felipe Campo

- Status changed from New to Resolved

Please delete it , It was a missunderstood of the persistence layer

#2 - 2010-03-15 19:32 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid
